Subject: Re: soccer Tuesday
From: "Mike" <[email-masked]>
To: "Shawna M. Shaw" <[email-masked]>
Date: Tue, 24 Mar 2009 11:41:32 -0400

And running it shall be.  That is pretty much all we are working on for all of the girls.  We had a good workout yesterday and the girls are just bringing there running shoes today for an extended run (pavement and sidewalks).  If Carli does happen to come, she will need running shoes.  I am still working on a revised and updated schedule.  I will get that out asap.  Let me know if you have any questions and/or concerns.  I appreciate your correspondence.
Thank you,
Michael Bishop
[email-masked] 
  ----- Original Message ----- 
  From: Shawna M. Shaw 
  To: Mike Bishop 
  Sent: Tuesday, March 24, 2009 11:15 AM
  Subject: soccer Tuesday

  Mike,
    Aubrey will NOT be at practice today.  She hardly ate anything yesterday, so I think having her build her strength back up today and tomorrow, will be a good ideas, so that hopefully she can hit the ground running on Thursday.
   
    Thanks!
  Shawna

   

------------------------------------------------------------------------------
  Hotmail® is up to 70% faster. Now good news travels really fast. Find out more.